global-css:
  version: VERSION
  css:
    theme:
      # assets/fonts/ubuntu/ubuntu.css: {}
      # assets/styles/mdi/css/materialdesignicons.min.css: {}
      assets/dist/main.css: {}
email:
  css:
    theme:
      assets/dist/email.css: {}
global-js:
  version: VERSION
  js:
    assets/dist/main.js:
      type: file
      minified: true
      preprocess: false
      enable_buster: true
    # assets/dist/vsa.js: { }
    assets/dist/vclb.js:
      type: file
      minified: true
      preprocess: false
      enable_buster: true
  dependencies:
    - core/drupal
    # - core/drupal.ajax
    - core/drupal.autocomplete
    - core/matchmedia
    - core/matchmedia.addListener
    # - core/jquery
    # - core/jquery.once
    # - core/jquery.ui.draggable
    # - core/jquery.ui.dropable
    # - core/jquery.ui.sortable
    # - url_to_video_filter/player_embed
    # - url_to_video_filter/vimeo_embed
    # - url_to_video_filter/youtube_embed
    